.add_button{
    float:right;
}

.fiter_btn{
    float:left;
    margin-right:10px;
    margin-bottom:10px;
}

#filter{
    display:none;
}

tr.heading td, tr.heading th{
font-weight:bold;
}

.money{
    text-align:right;
}

.myheading{
    padding:10px;
    font-size:14px;
}
  
#hide_filter{
display:none ;
}
 